.input-pesquisa {
    background-color: var(--azulSeduc) !important;
    color: #fff !important;
}

.btn-pesquisa {
    background-color: var(--azulClaro) !important;
    color: #fff !important;
}

.form-control.me-2.input-pesquisa::-webkit-input-placeholder {
    color: white !important;
}


.titulos i {
    color: var(--azulClaro);
}

.link-informativo {
    text-decoration: none;
    color: var(--azulClaro);
}

.linha-informativo {
    border-left: 3px solid var(--roxo);
    padding: 10px;
    transition: font-size 0.3s ease;
}

.linha-informativo:hover {
    font-size: 26px;
    border-left: 3px solid var(--roxo);
    padding: 10px;
    box-shadow: 2px 2px 4px 0px var(--roxo);
}